<section class="container top-slider" id="topSlider">
    <div id="carouselExampleControls" class="carousel slide position-relative" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="./dist/img/top-slider/1.jpg" class="d-block w-100" alt="Dinner room">
            </div>
            <div class="carousel-item">
                <img src="./dist/img/top-slider/2.jpg" class="d-block w-100" alt="Cat over the sofa">
            </div>
        </div>

        <div class="carousel-text-wrapper position-absolute">
            <div class="inner-text-container d-flex justify-content-around flex-column align-items-center">
                <div class="inner-text-wrapper d-flex flex-column justify-content-between align-items-center">
                    <h1 class="top-slider__heading top-slider__text"><span>indoor</span> furniture</h1>
                    <h2 class="top-slider__sub-heading top-slider__text">save up to 50% of all furniture</h2>
                </div>
                <button class="top-slider__shop-now">shop now</button>
            </div>
        </div>

        <a class="carousel-control-prev carousel-control" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon carousel-control-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next carousel-control" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon carousel-control-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>